
/* ****************** 1칸 레이아웃  ****************** */

.layout_390311_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390311_ > div:after {content:''; display:block; clear:both;}
.layout_390311_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_390311_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_390311_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_4543061_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390331_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390331_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_390331_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390331_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_390331_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390331_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_390341_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390341_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390351_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390351_ > div:after {content:''; display:block; clear:both;}
.layout_390351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390351_ {min-width:1200px;}
}

/* ****************** 연혁내용  ****************** */

.history__52214__ {margin-bottom:5px;}
.history__52214__ .date__52214__ {font-size:18px; font-weight:bold; color:#000000;}
.history__52214__ .cont__52214__ {margin-top:5px; font-size:14px; color:;}

@media all and (min-width:1024px){
	.history__52214__ {margin-bottom:10px;}
	.history__52214__:after {content:''; display:block; clear:both;}
	.history__52214__ .date__52214__ {float:left; width:100px;}
	.history__52214__ .cont__52214__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_390371_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390371_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_390381_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_390381_ * {box-sizing:border-box;}
.table_390381_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_390381_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_390421_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390421_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390391_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390391_ > div:after {content:''; display:block; clear:both;}
.layout_390391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_390391_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_390391_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 한줄 텍스트  ****************** */

.text_390431_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390431_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_390441_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_390441_ * {box-sizing:border-box;}
.img_390441_ a {display:block; text-decoration:none;}
.img_390441_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_390451_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390451_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_390481_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390481_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390471_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390471_ > div:after {content:''; display:block; clear:both;}
.layout_390471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390471_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_390461_ {font-size:0;}
.title_390461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_390461_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_390461_.style_top p {padding-top:10px;}
.title_390461_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_390461_.style_right p {padding-right:14px;}
.title_390461_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_390461_.style_bottom p {padding-bottom:12px;}
.title_390461_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_390461_.style_left p {padding-left:14px;}
.title_390461_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_390461_.style_circle1 p {padding-left:20px;}
.title_390461_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_390461_.style_circle2 p {padding-left:20px;}
.title_390461_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390491_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390491_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_390501_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_390501_ * {box-sizing:border-box;}
.table_390501_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_390501_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_390511_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390511_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
